Member Nodes - Task #5835

MNDeployment # 4730 (Testing): Global Biodiversity Information Facility
Story # 5833 (In Progress): GBIF: Developing

GBIF: Local Testing
2014-07-17 21:05 - Roger Dahl

Status: Ready Start date:
Priority: Normal Due date:
Assignee: Rob Nahf % Done:
Category: Estimated time:
Target version: Deploy by end of Y3Q1

Story Points:

2014-07-17

50%
0.00 hour

Description

If a new MN is being developed from scratch, tickets in this section will track progress.

Subtasks:
Task # 5836: GBIF: Verify that MN passes the Web Tester

Testing

History

#1 - 2014-08-06 18:24 - Laura Moyers
- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q2

#2 - 2014-09-15 13:56 - Laura Moyers
- Target version changed from Deploy by end of Y1Q2 to Deploy by end of Y1Q4

#3 - 2017-06-26 17:29 - Dave Vieglais
- Status changed from New to Ready

- Assignee set to Monica Ihli

Assigning to Monica to coordinate testing of the MN implementation using the web tester:

http://mncheck.test. .org: ) ite-v1/li

#4 - 2018-09-26 19:37 - Rob Nahf
- Assignee changed from Monica Ihli to Rob Nahf

2024-03-13

1/1



http://mncheck.test.dataone.org:8080/d1_web_test_site-v1/list
http://www.tcpdf.org

